
@font-face {
    font-family: "Cairo";
    src: url("Cairo/Cairo-VariableFont_slntwght.ttf") format("woff2"),
      url("Cairo/Cairo-VariableFont_slntwght.ttf") format("woff");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: "Playfair Display";
    src: url("Playfair_Display/PlayfairDisplay-VariableFont_wght.ttf") format("woff2"),
      url("Playfair_Display/PlayfairDisplay-Italic-VariableFont_wght.ttf") format("woff");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: "Work Sans";
    src: url("Work_Sans/WorkSans-VariableFont_wght.ttf") format("woff2"),
      url("Work_Sans/WorkSans-Italic-VariableFont_wght.ttf") format("woff");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: "Nunito";
    src: url("Nunito/Nunito-VariableFont_wght.ttf") format("woff2"),
      url("Nunito/Nunito-Italic-VariableFont_wght.ttf") format("woff");
    font-weight: normal;
    font-style: normal;
  }